
/* Full-Width Backgrounds
* Source: https://css-tricks.com/full-browser-width-bars/
------------------------------------------------------------- */
/* prevents scroll bars */
html, body {
  overflow-x: hidden;
}
/* Adding this class to a row makes the bg extend horizontally
* Can also be applied to a div inside a container->row->col
*/
.full-width-bg {
  position: relative;
  margin-left: -9999rem;
  margin-right: -9999rem;
  padding-left: 9999rem;
  padding-right: 9999rem;
  /*z-index: -1;  */
}
/*  Wrap a span with this class around
*  text you dont want to break */
.keep-together {
  white-space: nowrap;
}
.bcfTooltip-link {
  white-space: nowrap;
}
pre {
  font-size: 100% !important;
  margin-bottom: 20px !important;
  word-break: normal !important;
  word-wrap: normal !important;
  white-space: pre-line !important;
}

/* Hero Template
------------------------------------------------------------- */
.hero {
  text-align: center;
  background-color: #fff;
  /*background: #fff url("../img/hero_bg.jpg") center center no-repeat;*/
  background-size: cover;
  padding: 0;
  padding-top: 25px;
  /*margin-bottom: 25px;*/
}
.hero-title {
  color: #555;
  font-family: 'Montserrat', sans-serif;
  font-size: 1.5rem;
  line-height: 1.2;
  text-transform: none;
  margin-top: 0;
  margin-bottom: 15px;
}
.hero-lead {
  color: #000;
  text-align: center;
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  font-size: 1.1rem;
  line-height: 1.4;
  margin-left: 25px;
  margin-right: 25px;
  margin-bottom: 25px;
}
.hero-img {
  width: 100%;
  margin: auto;
  margin-bottom: 35px;
  margin-bottom: 50px;
}
@media (min-width: 450px) {
  .hero {
    padding-left: 5%;
    padding-right: 5%;
  }
  .hero-img {
    max-width: 420px;
  }
}
@media (min-width: 550px) {
  .hero {
    padding-left: 9%;
    padding-right: 9%;
    /*margin-bottom: 20px;*/
  }
  .hero-img {
    margin-bottom: 35px;
  }
  .hero-lead {
    padding-left: 5%;
    padding-right: 5%;
  }
}
@media (min-width: 650px) {
  .hero {
    padding-left: 12%;
    padding-right: 12%;
    /*margin-bottom: 35px;*/
  }
  .hero-title {
    font-size: 1.7rem;
  }
  .hero-lead {
    font-size: 1.3rem;
  }
}
@media (min-width: 768px) {
  .hero {
    padding-top: 35px;
    padding-left: 0;
    padding-right: 0;
  }
  .hero-title {
    font-size: 2.2rem;
    padding-left: 50px;
    padding-right: 50px;
    margin-bottom: 20px;
  }
  .hero-lead {
    padding-left: 50px;
    padding-right: 50px;
    margin-bottom: 25px;
  }
  .hero-img {
    max-width: 100%;
    width: 500px;
    margin-bottom: 60px;
  }
}
@media (min-width: 992px) {
  .hero {
    padding-top: 50px;
  }
  .hero-title {
    font-size: 2.4rem;
    padding-left: 150px;
    padding-right: 150px;
    margin-bottom: 20px;
  }
  .hero-lead {
    padding-left: 50px;
    padding-right: 50px;
    margin-bottom: 25px;
  }
  .hero-img {
    max-width: 100%;
    width: 520px;
    margin-bottom: 60px;
  }
}
@media (min-width: 1100px) {
  .hero-title,
  .hero-lead {
    padding-left: 0;
    padding-right: 0;
  }
  .hero-img {
    width: 550px;
  }
}
@media (min-width: 1450px) {
  .hero-title {
    padding-left: 150px;
    padding-right: 150px;
    font-size: 3.0rem;
    margin-bottom: 30px;
  }
  .hero-lead {
    font-size: 1.4rem;
    padding-left: 200px;
    padding-right: 200px;
    margin-bottom: 45px;
  }
}


/* Section Heading Template
------------------------------------------------------------- */
.sectionHeading {
}


/* Step Section
------------------------------------------------------------- */
.step-section h2 {
  padding-top: 0px;
  padding-bottom: 20px;
}
@media (min-width: 550px) {
  .step-section h2 {
    padding-bottom: 30px;
  }
}
@media (min-width: 768px) {
  .step-section h2 {
    padding-top: 10px;
  }
}
@media (min-width: 992px) {
  .step-section h2 {
    padding-bottom: 50px;
  }
}
@media (min-width: 1200px) {
  .step-section h2 {
  }
}



/* Step Template
------------------------------------------------------------- */
.step-wrapper {
  background-color: #c3c3c3;
  margin: auto;
  margin-bottom: 30px;
}
.step-img {
  width: 250px;
  padding-top: 20px;
  padding-bottom: 20px;
  margin: auto;
}
.step-textWrapper {
  background-color: #fff;
  width: 100%;
  padding: 35px 40px;
}
.step-heading {
  text-align: left;
  text-transform: none;
  font-size: 1.1rem;
  line-height: 1.4;
  font-weight: 800;
  margin-bottom: 15px;
}
.step-headingBold {
  color: #8c8c8c;
  text-transform: uppercase;
  margin-right: 5px;
}
.step-wrapper a {
  color: #009945;
  text-decoration: underline;
}
@media (min-width: 450px) {
  .step-wrapper {
    max-width: 500px;
    margin-bottom: 40px;
  }
  .step-img {
    width: 300px;
    padding-top: 30px;
    padding-bottom: 30px;
  }
}
@media (min-width: 768px) {
  .step-wrapper {
    max-width: 600px;
    margin-bottom: 40px;
  }
  .step-textWrapper {
    padding-left: 60px;
    padding-right: 60px;
  }
}
@media (min-width: 992px) {
  .step-wrapper {
    max-width: unset;
  }
  .step-img,
  .step-textWrapper {
    display: inline-block !important;
    position: relative;
    vertical-align: top;
  }
  .step-img {
    vertical-align: top;
    width: 280px;
    padding-top: 50px;
    margin-left: 60px;
    margin-right: 60px;
  }
  .step-textWrapper {
    width: 540px;
    min-height: 310px;
    padding-left: 80px;
    padding-right: 80px;
  }
}
@media (min-width: 1200px) {
  .step-img {
    width: 300px;
    padding-top: 30px;
    margin-left: 90px;
    margin-right: 90px;
    top: 20px;
  }
  .step-textWrapper {
    width: 660px;
    min-height: 310px;
    padding: 60px 90px;
  }
}


/* Longform Step Template
------------------------------------------------------------- */
.stepLong-img {
  width: 275px;
}
@media (min-width: 450px) {
  .stepLong-img {
    width: 320px;
    padding-top: 25px;
    padding-bottom: 25px;
  }
}
@media (min-width: 768px) {
  .stepLong-textWrapper {
    padding-left: 60px;
    padding-right: 60px;
  }
}
@media (min-width: 992px) {
  .stepLong-img {
    vertical-align: top;
    width: 380px;
    padding-top: 50px;
    padding-bottom: 0;
    margin-left: 20px;
    margin-right: 20px;
  }
  .stepLong-textWrapper {
    width: 520px;
    min-height: 450px;
  }
}
@media (min-width: 1200px) {
  .stepLong-img {
    width: 420px;
    padding-top: 30px;
    margin-left: 30px;
    margin-right: 30px;
  }
  .stepLong-textWrapper {
    width: 660px;
    min-height: 450px;
    padding: 60px 80px;
  }
}


/* Right Aligned Step Template
------------------------------------------------------------- */
@media (min-width: 992px) {
  .stepRight-img {
    left: 520px;
  }
  .stepRight-textWrapper {
    right: 420px;
  }
}
@media (min-width: 1200px) {
  .stepRight-img {
    left: 660px;
  }
  .stepRight-textWrapper {
    right: 480px;
  }
}


/* Card Template
------------------------------------------------------------- */
.card-wrapper {
  background-color: #c3c3c3;
  margin-left: -15px;
  margin-right: -15px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
}
.card-img {
  width: 250px;
  padding-top: 30px;
  padding-bottom: 30px;
  margin: auto;
}
.card-textWrapper {
  background-color: #fff;
  text-align: center;
  width: 100%;
  padding: 35px 40px;
}
.card-heading {
  text-transform: none;
  font-size: 1.1rem;
  line-height: 1.1;
  font-weight: 800;
  margin-bottom: 15px;
}
.card-text {
  margin-bottom: 20px;
}
.btn.card-btn {
  width: 100%;
  border-radius: 30px;
}
@media (min-width: 450px) {
  .card-wrapper {
    max-width: 350px;
    margin: auto;
    margin-bottom: 10px;
  }
  .card-img {
    width: 300px;
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .card-heading {
    margin-bottom: 25px;
  }
  .card-text {
    margin-bottom: 30px;
  }
}
@media (min-width: 600px) {
  .card-wrapper {
    max-width: 450px;
    margin-bottom: 20px;
  }
  .card-textWrapper {
    padding: 25px 40px;
  }
  .btn.card-btn {
    width: 275px;
  }
}
@media (min-width: 768px) {
  .card-wrapper {
    max-width: 550px;
    margin-bottom: 30px;
  }
  .card-textWrapper {
    padding-left: 60px;
    padding-right: 60px;
  }
}
@media (min-width: 992px) {
  .card-wrapper {
    max-width: unset;
    margin-left: -15px;
    margin-right: -15px;
  }
  .card-img {
    width: 100%;
    padding: 30px 15px;
  }
  .card-textWrapper {
    padding: 25px 40px;
  }
  .card-heading {
    height: 45px;
    margin-bottom: 0;
  }
  .card-text {
    height: 110px;
    margin-bottom: 0;
  }
  .btn.card-btn {
    width: 100%;
    max-width: 230px;
  }
}
@media (min-width: 1200px) {
  .card-img {
    padding: 35px 25px;
  }
  .card-textWrapper {
    padding-left: 50px;
    padding-right: 50px;
  }
}


/* Card Template - Two Column Overrides
------------------------------------------------------------- */
@media (min-width: 450px) {
  .vc_col-md-6 .card-img {
    width: 350px;
    padding: 40px 0;
  }
}
@media (min-width: 600px) {
  .vc_col-md-6 .card-wrapper {
    max-width: 450px;
    margin-bottom: 20px;
  }
  .vc_col-md-6 .card-img {
  }
  .vc_col-md-6 .card-textWrapper {
    padding: 40px;
  }
  .vc_col-md-6 .card-heading {
    margin-bottom: 35px;
  }
  .vc_col-md-6 .card-text {
    margin-bottom: 45px;
  }
}
@media (min-width: 768px) {
  .vc_col-md-6 .card-wrapper {
    max-width: 550px;
    margin-bottom: 30px;
  }
  .vc_col-md-6 .card-textWrapper {
    padding: 40px 60px;
  }
}
@media (min-width: 992px) {
  .vc_col-md-6 .card-img {
    width: 100%;
    padding: 30px 35px;
  }
  .vc_col-md-6 .card-heading {
    margin-bottom: 0;
  }
  .vc_col-md-6 .card-text {
    height: 140px;
    margin-bottom: 0;
  }
}
@media (min-width: 1200px) {
  .vc_col-md-6 .card-img {
    padding: 40px 55px;
  }
  .vc_col-md-6 .card-text {
    height: 120px;
  }
}


/* Card Template - Four Column Overrides
------------------------------------------------------------- */
.vc_col-md-3 .card-img {
  width: 250px;
  padding: 15px 0px;
}
.vc_col-md-3 .card-textWrapper {
  padding: 25px 40px;
}
.vc_col-md-3 .btn.card-btn {
  width: 100%;
  max-width: 160px;
}
@media (min-width: 450px) {
}
@media (min-width: 600px) {
  .vc_col-md-3 .card-wrapper {
    max-width: 450px;
    margin-bottom: 20px;
  }
  .vc_col-md-3 .card-img {
    width: 100%;
    padding: 30px 15px;
  }
  .vc_col-md-3 .card-textWrapper {
    padding: 25px 40px;
  }
  .vc_col-md-3 .btn.card-btn {
    width: 275px;
  }
}
@media (min-width: 768px) {
  .vc_col-md-3 .card-textWrapper {
    padding-left: 60px;
    padding-right: 60px;
  }
}
@media (min-width: 992px) {
  .vc_col-md-3 .card-wrapper {
    max-width: unset;
    margin-bottom: 0;
  }
  .vc_col-md-3 .card-img {
    width: 250px;
    padding: 20px;
  }
  .vc_col-md-3 .card-textWrapper {
    padding: 25px;
  }
  .vc_col-md-3 .card-heading {
    height: 50px;
  }
  .vc_col-md-3 .card-text {
    height: 90px;
  }
  .vc_col-md-3 .btn.card-btn {
    width: 100%;
  }
}


/* Grid Element Template
------------------------------------------------------------- */
.gridElem {
  background-color: #fff;
  margin-left: -15px;
  margin-right: -15px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
}
.gridElem-img {
  width: 100%;
  padding: 10px 0;
  margin: auto;
}
@media (min-width: 600px) {
  .gridRow {
    max-width: 550px;
    margin: auto !important;
  }
  .gridElem {
    max-width: 450px;
    margin-bottom: 20px;
  }
}
@media (min-width: 768px) {
  .gridRow {
    max-width: unset;
    margin-bottom: 0;
  }
  .gridElem {
    max-width: 550px;
    margin-bottom: 30px;
  }
}
@media (min-width: 992px) {
  .gridElem {
    max-width: unset;
    margin-left: -15px;
    margin-right: -15px;
  }
  .gridElem-img {
    width: 100%;
    padding: 30px 15px;
  }
}
@media (min-width: 1200px) {
  .gridElem-img {
    padding: 35px 25px;
  }
}


/* Chat Invite Template
------------------------------------------------------------- */
.chatInvite-row {
  background: #fff url(/wp-content/themes/eltorus/img/bg_geo_gray.jpg) center center no-repeat;
  background-size: cover;
}
.chatInvite-wrapper {
  padding: 30px 20px;
  margin: auto;
}
.chatInvite-img {
  width: 160px;
  margin: auto;
  margin-bottom: 10px;
}
.chatInvite-txtWrapper {
  text-align: center;
}
.chatInvite-heading {
  margin-bottom: 15px;
}
.chatInvite-content {
  margin-bottom: 20px;
}
.btn.chatInvite-btn {
  margin-bottom: 10px;
}
@media (min-width: 450px) {
  .chatInvite-wrapper {
    max-width: 370px;
  }
  .chatInvite-img {
    width: 170px;
  }
}
@media (min-width: 600px) {
  .chatInvite-wrapper {
    max-width: 450px;
  }
  .chatInvite-img {
    width: 200px;
    margin-bottom: 20px;
  }
  .chatInvite-heading {
    margin-bottom: 20px;
  }
  .chatInvite-content {
    margin-bottom: 30px;
  }
  .btn.chatInvite-btn {
    margin-bottom: 15px;
  }
}
@media (min-width: 992px) {
  .chatInvite-wrapper {
    max-width: 800px;
    padding: 40px 0;
  }
  .chatInvite-img,
  .chatInvite-txtWrapper {
    float: left;
    position: relative;
    min-height: 1px;
    margin-bottom: 0;
  }
  .chatInvite-img {
    width: 250px;
    left: 550px;
  }
  .chatInvite-txtWrapper {
    text-align: left;
    width: 550px;
    right: 250px;
    padding-top: 30px;
    padding-right: 70px;
  }
  .chatInvite-heading {
    margin-bottom: 20px;
  }
  .chatInvite-content {
    margin-bottom: 40px;
  }
  .btn.chatInvite-btn {
    margin-bottom: 0;
  }
}


/* Newsletter Signup Template
------------------------------------------------------------- */
.newsletter-wrapper {
  text-align: center;
  max-width: 450px;
  margin: auto;
  padding: 0 0 40px 0;
}
.newsletter-heading {
  font-size: 1.4rem;
  padding-top: 0;
  padding-bottom: 0;
  margin: 10px 15px;
  margin-top: 0;
}
.form-control.newsletter-txtField {
  font-size: 0.9rem;
  background-color: #fff;
  width: 250px !important;
  height: 40px;
  border: 2px solid #c3c3c3;
  padding: 0px 10px;
  margin: auto;
  margin-bottom: 10px;
}
.btn.newsletter-btn {
  height: 40px;
  padding: 5px 15px;
}
@media (min-width: 600px) {
  .newsletter-wrapper {
    max-width: 500px;
  }
  .form-control.newsletter-txtField {
    margin-right: 10px;
    display: inline-block;
  }
  .btn.newsletter-btn {
    display: inline-block;
    vertical-align: top;
  }
}
@media (min-width: 992px) {
  .newsletter-wrapper {
    max-width: 600px;
  }
}


/* Page Feedback Template
------------------------------------------------------------- */
.pageFeedback-wrapper {
  text-align: center;
  max-width: 450px;
  margin: auto;
  padding: 0 0 40px 0;
}
.pageFeedback-heading {
  font-size: 1.4rem;
  padding-top: 0;
  padding-bottom: 0;
  margin: 10px 15px;
  margin-top: 0;
}
.pageFeedback-wrapper .wpforms-container-full {
  margin-bottom: 0;
}
.pageFeedback-wrapper .wpforms-field-medium {
  border-radius: 16px !important;
  padding: 15px !important;
}
@media (min-width: 450px) {
}
@media (min-width: 600px) {
  .pageFeedback-wrapper {
    max-width: 500px;
  }
}
@media (min-width: 768px) {
}
@media (min-width: 992px) {
  .pageFeedback-wrapper {
    max-width: 600px;
  }
}


/* In-Depth Text Template
------------------------------------------------------------- */
div.inDepth-wrapper {
  background-color: #fff;
  width: 100%;
  padding: 50px 15px;
  margin: auto !important;
  margin-top: 50px !important;
  margin-bottom: 75px !important;
}
.inDepth-wrapper h3 {
  margin-top: 0;
  margin-bottom: 5px;
}
.inDepth-wrapper p ~ h3 {
  margin-top: 35px;
}
.inDepth-wrapper p {
  line-height: 2;
  margin-bottom: 20px;
}
.inDepth-wrapper ul,
.inDepth-wrapper ol {
  line-height: 2;
  margin-bottom: 35px;
}
.inDepth-wrapper li {
  margin-bottom: 10px;
}
.inDepth-wrapper .wp-caption {
  margin-top: 40px;
  margin-bottom: 40px;
}
.inDepth-wrapper .wp-caption-text {
  font-size: 0.9rem;
  font-style: italic;
  color: #777;
  text-align: right;
}
@media (min-width: 450px) {
  div.inDepth-wrapper {
    width: 90%;
    padding: 50px 20px;
  }
}
@media (min-width: 600px) {
  div.inDepth-wrapper {
    max-width: 600px;
    padding: 55px 25px;
  }
  .inDepth-wrapper h2 {
    font-size: 1.6rem;
  }
}
@media (min-width: 768px) {
  div.inDepth-wrapper {
    max-width: 675px;
    padding: 60px 30px;
  }
}
@media (min-width: 992px) {
  div.inDepth-wrapper {
    max-width: 700px;
    padding: 65px 40px;
  }
}
@media (min-width: 1200px) {
  div.inDepth-wrapper {
    max-width: 750px;
    padding: 70px 50px;
  }
}
@media (min-width: 1450px) {
  div.inDepth-wrapper {
    width: 800px;
    max-width: unset;
    padding: 80px 60px;
  }
}


/* In-Depth Guide Images
------------------------------------------------------------- */
.inDepthImg-wrapper {
  padding-top: 25px;
  padding-bottom: 25px;  
}
.inDepthImg {
  max-width: 110% !important;
  border: 1px solid #ececec;
  margin-left: -5%;
  margin-right: -5%;
}
.inDepthImg-caption {
  text-align: right;
  font-size: 0.9rem;
  font-style: italic;
  color: #777;
  padding-top: 7px;
}
@media (min-width: 450px) {
  .inDepthImg-wrapper {
    padding-bottom: 30px;  
  }
}
@media (min-width: 992px) {
  .inDepthImg-wrapper {
    padding-top: 30px;
    padding-bottom: 35px;  
  }
  .inDepthImg {
    margin-left: -5%;
    margin-right: -5%;
    max-width: 110% !important;
  }
}
@media (min-width: 1200px) {
  .inDepthImg-wrapper {
    padding-top: 50px;
    padding-bottom: 50px;  
  }
}


/* Improved Post Grid
------------------------------------------------------------- */
.gridCard-imgWrapper {
  background-color: #fff;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  padding: 5px;
  margin-bottom: 30px;
}
@media(min-width: 992px) {
  .gridCard-imgWrapper {
    padding: 5px 15px;
  }
}
@media(min-width: 1200px) {
  .gridCard-imgWrapper {
    padding: 5px 20px;
  }
}


/* Crowdfunding Post Grid
------------------------------------------------------------- */
.gridCrowdfunding-postWrapper {
  background-color: #fff;
  max-width: 400px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  transition: 50ms;
  padding: 10px;
  margin: auto;  
  margin-bottom: 30px;
}
.gridCrowdfunding-postWrapper:hover,
.gridCrowdfunding-postWrapper:focus,
.gridCrowdfunding-postWrapper:active {
  padding: 0;
}
.gridCrowdfunding-img {
}
@media(min-width: 768px) {
  .gridCrowdfunding-postWrapper {
    max-width: unset;
  }
}


/* Category Pages
------------------------------------------------------------- */
.category-headerRow .vc_column-inner {
  background-color: #ffffff !important;
  padding: 0 !important;
}
.category-section {
  padding-top: 35px;
  padding-bottom: 35px;
}
.category-postGrid {
  padding-top: 35px;
}
.categoryFooter-newsletter {
  padding-top: 35px;
  background-color: #fffea8 !important;
}
.categoryFooter-feedback {
  padding-top: 35px;
  background-color: #fcfcfc !important;
}
@media(min-width: 768px) {
  .category-section {
    padding-bottom: 50px;
  }
}


/* Crowdfunding Category Page
------------------------------------------------------------- */
.catCrowdfunding-linkRow {
  background-color: #00bcd4 !important;
}
.catCrowdfunding-linkText {
  color: #fff;
  font-size: 1.5rem;
  text-align: center;
  padding: 50px;
  margin: 0;
}
.catCrowdfunding-linkText a {
  color: #fff;
  text-decoration: underline;
}
.catCrowdfunding-linkText a:hover,
.catCrowdfunding-linkText a:focus.
.catCrowdfunding-linkText a:active {
  color: #116078;
}


/* Crowdfunding Post
------------------------------------------------------------- */
.postCrowdfunding-wrapper {
  background-color: #fff;
  padding-bottom: 35px;
}
.postCrowdfunding-hero {
  margin-bottom: 5px;
}
div.postCrowdfunding-imgWrapper {
  max-width: 400px;
  margin: auto;
  margin-bottom: 30px;
}
div.postCrowdfunding-textWrapper {
  max-width: 400px;
  margin: auto;
}
.postCrowdfunding-textWrapper h3 {
  margin-top: 30px;
  margin-bottom: 10px;
}
.postCrowdfunding-textWrapper h3:first-of-type {
  margin-top: 0;
}
.postCrowdfunding-textWrapper p {
}
.postCrowdfunding-textWrapper ul {
  padding-left: 20px;
}
.postCrowdfunding-textWrapper li {
  margin-bottom: 15px;
}
.postCrowdfunding-disclaimerWrapper {
  background-color: #fffed6;
}
.postCrowdfunding-disclaimerText {
  color: #cdb737;
  max-width: 500px;
  text-align: center;
  padding: 30px 15px;
  margin: 0 auto;
}
.postCrowdfunding-linkWrapper {
  background-color: #b7e9f0;
  padding-top: 35px;
  padding-bottom: 35px;
  text-align: center;
}
.btn.btn-crowdfundingDownload {
  color: #ffffff;
  background-color: #00bbd4;
  background: linear-gradient(#00cbe6, #025c8d);
  width: 85%;
  max-width: 265px;
  font-family: 'Montserrat', sans-serif;
  font-size: 1.4rem !important;
  font-weight: 700 !important;
  white-space: normal;
  line-height: 1.2;
  border: 2px solid #c3f5ff;
  border-radius: 20px;
  padding: 15px 35px;
  margin-bottom: 20px;
}
.btn.btn-crowdfundingDownload:hover {
  background: linear-gradient(#00a8d6, #003c5c);
  border: 2px solid #ffffff;
}
.postCrowdfunding-linkWrapper p {
  color: #1c7fa6;
  font-size: 0.9rem;
  line-height: 1.7;
  max-width: 450px;
  margin: 0 auto;
}
.postCrowdfunding-linkWrapper a {
  color: #0781a6;
  background-color: #fff;
  text-decoration: none;
  padding: 2px 4px;
  border-radius: 4px;
}
.postCrowdfunding-linkWrapper a:hover,
.postCrowdfunding-linkWrapper a:focus,
.postCrowdfunding-linkWrapper a:active {
  color: #fff;
  background-color: #04a9e3;
  text-decoration: none;
}
@media(min-width: 550px) {
  .postCrowdfunding-postWrapper {
    padding-top: 35px;
  }
  div.postCrowdfunding-imgWrapper,
  div.postCrowdfunding-textWrapper {
    max-width: 450px;
  }
}
@media(min-width: 650px) {
  div.postCrowdfunding-imgWrapper,
  div.postCrowdfunding-textWrapper {
    max-width: 500px;
  }
  .postCrowdfunding-linkWrapper {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}
@media(min-width: 768px) {
  div.postCrowdfunding-imgWrapper,
  div.postCrowdfunding-textWrapper {
    max-width: 550px;
  }
  .btn.btn-crowdfundingDownload {
    width: unset;
    max-width: unset;
    font-size: 1.6rem !important;
    padding: 25px 35px;
  }
}
@media(min-width: 992px) {
  .postCrowdfunding-hero {
    margin-bottom: 30px;
  }
  .postCrowdfunding-disclaimerText {
    max-width: 740px;
    padding: 30px 0;
  }
  .postCrowdfunding-linkWrapper p {
    max-width: 550px;
  }
  div.postCrowdfunding-imgWrapper,
  div.postCrowdfunding-textWrapper {
    max-width: unset;
  }
}
@media(min-width: 1200px) {
  .postCrowdfunding-imgWrapper {
    padding-right: 45px !important;
  }
}

/*
.btn.btn-crowdfundingDownload {
color: #ffffff;
background-color: #00bbd4;
background: linear-gradient(#00cbe6, #025c8d);
font-family: 'Montserrat', sans-serif;
font-weight: 700 !important;
font-size: 1.6rem !important;
border: 2px solid #c3f5ff;
border-radius: 20px;
padding: 25px 35px;
margin-bottom: 30px;
}
.btn.btn-crowdfundingDownload:hover {
background: linear-gradient(#00a8d6, #003c5c);
border: 2px solid #ffffff;
}
*/


/* Guides Category Page
------------------------------------------------------------- */
.catGuides-wrapper {
  padding-top: 35px;
  padding-bottom: 35px;
}
.catGuides-linkRow {
  background-color: #00bcd4 !important;
}
.catGuides-postWrapper {
  background-color: #fff;
  max-width: 400px;
  height: 210px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  transition: 50ms;
  padding: 5px;
  margin: auto;  
  margin-bottom: 30px;
}
.catGuides-featuredImg {
  margin-bottom: 10px;
  border: 2px solid #e2e2e2;
}
.catGuides-postTitle {
  line-height: 1.4;
  color: #555;
  text-align: center;
  font-size: 1.1rem;
}
@media(min-width: 400px) {
  .catGuides-postWrapper {
    height: 230px;
  }
}
@media(min-width: 550px) {
  .catGuides-postWrapper {
    padding: 10px;
  }
}
@media(min-width: 600px) {
  .catGuides-featuredImg {
    margin-bottom: 15px;
  }
}
@media(min-width: 768px) {
  .catGuides-wrapper {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .catGuides-postWrapper {
    max-width: unset;
    height: 230px;
    padding: 15px;
  }
  .catGuides-featuredImg {
    margin-bottom: 10px;
  }
}
@media(min-width: 1200px) {
  .catGuides-wrapper {
    padding-top: 60px;
    padding-bottom: 80px;
  }
  .catGuides-postWrapper {
    height: 270px;
  }
  .catGuides-featuredImg {
    margin-bottom: 15px;
  }
}
.catGuides-link:hover .catGuides-featuredImg {
  border-color: #2c7;
}
.catGuides-link:hover,
.catGuides-link:focus,
.catGuides-link:active,
.catGuides-link:hover .catGuides-postTitle,
.catGuides-link:focus .catGuides-postTitle,
.catGuides-link:active .catGuides-postTitle {
  color: #0fb562;
  text-decoration: none;
}
